
.slider{
	width: 100%;
	height: 100%;
}

.foto {
	position: fixed;
	opacity: 0;
	width: 100%;
	height: 100%;
	animation-name: animacao;
	animation-duration: 20s;
	animation-iteration-count: infinite;
}

@keyframes animacao {
	25%{
		opacity: 1;
		transform: scale(1.1.1,1.1);
	}
	50%{
		opacity: 0;
	}
}

.foto:nth-child(1){

}
.foto:nth-child(2){
	animation-delay: 5s;
}

.foto:nth-child(3){
	animation-delay: 10s;
}

.foto:nth-child(4){
	animation-delay: 15s;
}

